
html, body { margin: 0; padding: 0; width: 100%; }
body { font: 17px/1.33em Helvetica,Arial,sans-serif; color: #7c7c7c; background-color: #ffffff; }
div, p, li, a { word-wrap: break-word; }
a {color:darkblue}
img { border: 0 }
form { margin:0; padding:0 }
#bmgm_sitecontainer, #bmgm_sitecontainerwrapper {background-color: #ffffff;}
#bmgm_infocontainer {margin:9px; background-color: #FFFFFF; border: 1px solid #ac0606; border-radius: 9px 9px 9px 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; padding: 10px;}
#bmgm_headercontainer { height:98px; overflow:hidden; margin: 5px 0 10px 0 }
#bmgm_header { background-color:#fff; padding-right:100px; height:98px;}	
#bmgm_logo{padding-top: 5px; margin-left:5px;  }
#bmgm_cart { position: absolute; right: 0; top: 11px; width: 110px; color:#7c7c7c; font-size:15px; line-height:1.2em }	
#bmgm_cart a { color:black; text-decoration: none; }
#bmgm_imagepromocontainer { overflow:hidden; margin: 10px; }
#bmgm_searchcontainer, bmgm_#imagepromocontainer { margin: 0 auto; text-align: center; }
#bmgm_searchcontainer .bmgm_search input[type="text"] { background: url("/images/search-dark.png") no-repeat scroll 10px 11px #fff; border: 1px solid #ac0606; border-radius: 20px; -webkit-border-radius: 10px; -moz-border-radius: 20px;  color: #6A6F75; font: bold 18px Helvetica,Arial,sans-serif; padding: 6px 15px 6px 35px;	width:75%; height:25px; }
#bmgm_searchcontainer .bmgm_search input[type="text"]:focus { background: url("/images/search-white.png") no-repeat scroll 10px 11px #fcfcfc; }				
ul.bmgm_nav { border: 1px solid #ac0606; border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; margin: 9px; padding: 0; background-color:#ffffff; }		
ul.bmgm_nav li:first-child { border-top: 0 none; }
ul.bmgm_nav li { border-top: 1px solid #ac0606; list-style: none outside none; padding: 11px; }
ul.bmgm_nav li a { /*background-size: 17px 17px;*/ background-image: url("/images/more.png"); background-position: 99% center; background-repeat: no-repeat; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; display: block; line-height: 1.2em; margin: -8px; padding: 8px 24px 6px 8px; text-decoration: none; color:#7c7c7c; }
ul.bmgm_nav li:last-child a {padding: 8px 24px 8px 8px;}
ul.bmgm_nav li a.expand { background-image: url("/images/expand.png"); background-position: 99% center;}
ul.bmgm_nav li a.collapse { background-image: url("/images/collapse.png"); background-position: 99% center;}
ul.bmgm_subnav { border: 1px solid #ac0606; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; margin: 20px; padding: 0; background-color:#ffffff; }		
ul.bmgm_subnav li:first-child { border-top: 0 none; }
ul.bmgm_subnav li { border-top: 1px solid #ac0606; list-style: none outside none; padding: 11px; }
ul.bmgm_subnav li a { /*background-size: 17px 17px;*/ background-image: url("/images/more.png"); background-position: 99% center; background-repeat: no-repeat; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; display: block; line-height: 1.2em; margin: -8px; padding: 8px 24px 10px 8px; text-decoration: none; color:#7c7c7c; }
ul.bmgm_subnav li a.expand { background-image: url("/images/expand.png"); background-position: 99% center;}
ul.bmgm_subnav li a.collapse { background-image: url("/images/collapse.png"); background-position: 99% center;}			
ul.bmgm_trans_nav { background-color:#ffffff; }
.bmgm_navbox { padding: 5px 0; text-align: center; background-color:#fff; }
ul.bmgm_navbox:after,  ul.navbox li:after { clear: both; content: ""; display: table; }
ul.bmgm_navbox li { border: 0 none; float: left; font-size: 70%; padding: 5px; width: 46%; }
ul.bmgm_navbox li a { background: none repeat scroll 0 0 #ffffff; border: 1px solid #ac0606; display: block; padding: 5px 10px; margin:0; line-height: 2em;	}
ul.bmgm_navbox li:nth-child(2n) { float: right;	}
ul.bmgm_navbox li:last-child a{padding: 5px 10px;}   
#bmgm_footercontainer { border-top:6px solid #ac0606; color:#7c7c7c; background-color:#fff; padding:10px 0 0 0; font-size:12px; line-height:1.3em	}
#bmgm_footercontainer a { color:#7c7c7c; text-decoration: none; }
#bmgm_footercontainer a:hover { color:black; text-decoration: underline; }
#bmgm_contactuscontainer { font-size:1.0em }
#bmgm_siteinfocontainer { border-top: 2px solid #ac0606; padding: 20px 0 10px 0; background-color:#ffffff; margin: 0 auto; text-align: center; color:#7c7c7c;}
#bmgm_fullsite { width:100px;margin: 10px auto;padding:5px;background-color:#fff;border: 1px solid #ac0606; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
#bmgm_badge { font-size:10px }
#bmgm_badge a{color:#7c7c7c;}
.social_icon { margin: 0 5px 0 5px; height: 30px; width: 30px;}
input.eform {font-size: 12px}
select.eform {font-size: 12px; width: 200px}

form.search label.error, label.error {
/* remove the next line when you have trouble in IE6 with labels in list */
color: red;
font-style: italic;
}

.error { color:red; }
input.error { border: 1px dotted red; }

input[type="text"], input[type="password"], input[type="number"], input[type="email"], input[type="tel"], input[type="url"]{
    border: 1px solid #ac0606;
    border-radius: 5px 5px 5px 5px;
    /*box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.9) inset;*/
    color: #6A6F75;
    font: normal 16px Helvetica,Arial,sans-serif;
    height: 18px;
    padding: 6px 10px 6px 10px;
}

input[type="submit"], input[type="button"], a.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:4px;
	/*width:100%;*/
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}
input[type="submit"]:hover, input[type="button"]:hover, a.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}
input[type="submit"]:active, input[type="button"]:active, a.button:active {
	position:relative;
	top:1px;
}

input[name^="spnqty"] {
    width: 40px;
}

.searchresults {font-weight:bold}
.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.alignleft {float: left;margin:5px 5px 5px 0}
.alignright {float: right;margin:5px 0 5px 5px}

select {
   background: white;
   padding: 5px;
   font-size: 16px;
   border: 1px solid #ac0606;
   height: 34px;
   border-radius: 5px 5px 5px 5px;
   color: #6A6F75; 
}
select[name="selShipp"]{font-size: 14px;height:30px}

::-webkit-scrollbar { width: 12px; } /* Track */ ::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); -webkit-border-radius: 10px; border-radius: 10px; } /* Handle */ ::-webkit-scrollbar-thumb { -webkit-border-radius: 10px; border-radius: 10px; background: rgba(255,0,0,0.8); -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); } ::-webkit-scrollbar-thumb:window-inactive { background: rgba(255,0,0,0.4); }

::-webkit-input-placeholder { color:#000; }
::-moz-placeholder { color:#000; } /* firefox 19+ */
:-ms-input-placeholder { color:#000; } /* ie */
input:-moz-placeholder { color:#000; }

.box {position: fixed; bottom:0; background-color:#891125;width:100%;text-align:center;border-top:2px solid #fff;border-bottom:2px solid #fff;z-index:1001;}
.box p {margin:0}
.box a {text-decoration: none;font-size:1.5em;color:#fff;display: block;padding:20px 0}
#loader {display:none}

.styled-select select { background: white;width: 175px;padding: 5px;font-size: 16px;border: 1px solid #ccc; height: 34px;}
.section ul {margin: 0; padding: 0; background-color:white;}
.section ul li {list-style: none outside none; margin: 0; padding:0;}
.alternate { background-color:#ccc }
.pitem-content {min-height: 120px;background-color:white;border-bottom: 1px solid #E3E2DE; float: left; padding: 10px 0 6px; position: relative; width:100%;}
.pimg-container {float: left; position: relative; width: 100px;}
.pcontent-container {margin:0 0 0 100px}
.producttitle { font-size: 1.2em; color:black; }
a.producttitle {font-size: 1.2em; color:black; text-decoration: none;}
.productinfo {font-size: .75em; line-height:1.5em}
.bottlesize, .ratecode, .RegularPrice {font-weight:bold}
[id^="pricing"]{font-size: .75em; margin-top:20px;}
.sortby {background-color:#fff;;padding:5px}
.accountbackground { background:#eee}
.genpad {padding:0 0 10px 0}
.estship {font-size:.75em;margin:10px 0 0 0;padding:10px 0 10px 0; border-top:1px solid #ac0606;border-bottom:1px solid #ac0606;}
#shippzip, #txtPromoCode, .zip {width:160px}
.promocode {font-size:.75em;margin-bottom:10px;padding:10px 0 10px 0;border-bottom:1px solid #ac0606;}
.total {text-align:right;font-weight:bold;font-size:1.25em;margin:10px 0 0 0;padding:10px 0 10px 0;border-top:1px dashed #ac0606;}
.section-title, .address-title {padding:2px;background-color:#cccccc;}
.section-title-textpad, .address-title-textpad {margin:0 0 0 20px}
.myaccount-rpo {font-size:.75em;}
input[type="text"].search, input[type="password"].search, select.search	{width:250px;}
.form-space {padding:0 0 5px 0}
.form-space-and-size {padding:0 0 5px 0;font-size:.7em}
.cart-nav {font-size:.5em;padding:2px;background-color:#cccccc;}
.cart-nav-selected {padding:3px 0 3px 0;border-top:1px dashed #ffffff;border-bottom:1px dashed #ffffff;}
.cart-del-opt {background-color:#fff;}
.cart-but-opt {text-align:center;width:250px;}
#ccinfomore {display:none;line-height:1.25em;font-size:.65em;padding:2px;background-color:#fff;}
#adv-search0 {padding:10px 2px;background-color:#E4E4E4;border-radius: 9px 9px 9px 9px;-webkit-border-radius: 9px; -moz-border-radius: 9px;}

#bmgm_filters {margin:9px}
#content {margin:10px;}
.collapsible, .collapsible1 { margin: 0; margin-bottom:-1px; padding:10px; height:20px; border:1px solid grey; background: #fff; color: #000; font-weight:bold;}
.collapse-open { background:#fff; color: #000;}
.collapse-open span { display:block; float:right; padding:10px; background:url(/assets/images/collapse.png) center center no-repeat;}
.collapse-close span {display:block; float:right;background:url(/assets/images/expand.png) center center no-repeat; padding:10px;}
div.container { padding:0; margin:0;}
div.content { background:#fff; margin: 0; padding:10px; border:1px solid grey;}
div.content ul, div.content p {margin:0; padding:3px;}
div.content ul li {list-style-position:inside;line-height:25px;}

div.contenta { background:#fff; margin: 0; padding:10px;}
div.contenta ul, div.contenta p {margin:0; padding:3px;}
div.contenta ul li {list-style-position:inside;line-height:25px;}


.collapsibleNCD { background-color: #710401; border: 1px solid grey; color: #fff; font-weight: bold; height: 20px; margin: 0 0 -1px; padding: 10px; text-transform: uppercase;}
.collapsibleNC { background: none repeat scroll 0 0 #fff; border: 1px solid grey; color: #000; font-weight: bold; height: 20px; margin: 0 0 -1px; padding: 10px;}
.collapsibleFS { margin: 0; margin-bottom:-1px; padding:10px; height:20px; border:1px solid grey; background: #fff; color: #000; font-weight:bold;}
.collapsiblef {margin: 0; margin-bottom:-1px; padding:10px; height:20px; border:1px solid grey; background-color:lightgrey; color:#000;}
.collapsibleD {margin: 0;margin-bottom:-1px;padding:10px;height:20px;border:1px solid grey;font-weight:bold;background-color:#710401; color:#fff;}
.collapsibleML {margin: 0;padding:10px;height:20px;border:1px solid grey;font-weight:bold;background-color:#710401; color:#fff;}
.collapse-openD span {display:block;float:right;padding:10px;background:url(/assets/images/collapsew.png) center center no-repeat;}
.collapse-closeD span {display:block;float:right;background:url(/assets/images/expandw.png) center center no-repeat;padding:10px;}

.filter-item { height: auto; margin-top: 2px; min-height: 20px; text-align: left;}
.filter-item-left {	 display: inline-block; width:20px}				
.filter-item-right { display: inline;}
.filter-item a {text-decoration:none; color:#000;}
.facet-light, .facet-dark {height: auto;}
.facet-light { background-color: #ffffff;height: 100%; padding-left: 3px; padding-top: 3px; padding-bottom:6px; width: 100%;}
.facet-dark { background-color: #eeeeee; height: 100%; padding-left: 3px; padding-top: 3px; padding-bottom:6px; width: 100%;}

.cleared { border: medium none;clear: both; display: block; float: none;font-size: 0; height: 0; margin: 0; overflow: hidden; padding: 0;}

.box-content-light { background-color: #ffffff;height: 100%; padding-bottom: 5px; padding-left: 5px; padding-top: 5px; width: 100%; font-weight: bold;}
.box-content-dark { background-color: #eeeeee; height: 100%; padding-bottom: 5px; padding-left: 5px; padding-top: 5px; width: 100%; font-weight: bold;}

.filter { height: 100%; margin-left: 5px; margin-right: 5px;width: 100%; font-weight: normal;}
.filter-name { float: left;text-align: left; width: 60%;}
.filter-remove { float: right;text-align: right; width: 30%; padding: 0 10px 0 0; font-size:.8em}
.submit-go-bt {margin-left:15px}

.ui-widget.ui-widget-content {font-size: small;text-transform: capitalize;}

.discount-rule {display:none}
.cart-instructions { display: none; }

.gift_note_msg {color:red}